uuid: 7e2772b0-dd00-4c95-b6c7-b77bcc54aaa2
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw
id: feedback
label: 'Website feedback'
recipients:
  - vieregg@demogr.mpg.de
reply: ''
weight: 0
message: 'Your message has been sent.'
redirect: ''
